
/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "670"; */
"670.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "680"; */
"680.title" = "Opacity:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired opacity value here (0% = transparent)."; ObjectID = "708"; */
"708.ibShadowedToolTip" = "Enter the desired opacity value here (0% = transparent).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "709"; */
"709.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired opacity value here (0% = transparent)."; ObjectID = "760"; */
"760.ibShadowedToolTip" = "Enter the desired opacity value here (0% = transparent).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "761"; */
"761.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "X coordinate (left border of object)"; ObjectID = "768"; */
"768.ibShadowedToolTip" = "X coordinate (left border of object)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "769"; */
"769.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Offset:"; ObjectID = "771"; */
"771.title" = "Offset:";
